@charset "windows-1252";

#openPositions {
 text-align: center;
}

ul#jobListing {
 list-style-type: none;
 margin-bottom: 40px;
 padding-left: 60px;
 margin-left: 60px;
}

ul {
 padding-left: 60px;
 margin-left: 60px;
}

p {
 margin-left: 60px;
}

.indiFooter {
 clear: both;
 background-color: #fffefe;
 padding-top: 300px;
}

